[HEADER]
EDIT_MODE=0
INTENSITY=10.0
EDIT_BIG=0
EDIT_STATE=0
BURN_FUEL_MULT=1
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=0.4378836,0.3204459,-2.308328
DIRECTION=0.1090717,0.09307664,-0.9896667
VSIZE_START=0.1
VSIZE_END=0.75
LSIZE=0.5
SIZE_MULT=1.5
IS_LEFT=1
GROUP=0

